## python-popcon 1.0

=== debian/changelog ===
python-popcon (1.0) unstable; urgency=low

  * Initial Release.

 -- Bastian Venthur <venthur@debian.org>  Tue, 17 Aug 2010 20:07:41 +0200
