## python-popcon 1.4~bpo8+1

=== debian/changelog ===
python-popcon (1.4~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Ximin Luo <infinity0@debian.org>  Wed, 28 Sep 2016 17:44:28 +0200

python-popcon (1.4) unstable; urgency=medium

  * Acknowledge NMU, thanks Chris Lamb and Ximin Luo!
  * Changed docstrings to follow numpy standard
  * Updated setup.py to reflect proper library version
  * Added pythonX-xdg to build-depends

 -- Bastian Venthur <venthur@debian.org>  Wed, 28 Sep 2016 13:39:23 +0200

python-popcon (1.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add support for querying sourcemax statistics.
  * Don't mix up pickle formats; this causes bad lookups when py2/py3 both
    use the same file.
  * Update to latest Standards-Version; no changes required.

  [ Chris Lamb ]
  * Fix missing Depends on python3-xdg. (Closes: #833693)
  * Don't assume all-popcon-results.txt.gz is UTF-8. (Closes: #833738)

 -- Ximin Luo <infinity0@debian.org>  Tue, 13 Sep 2016 19:58:28 +0200
