=== debian/control ===
Source: python-popcon
Priority: extra
Maintainer: Bastian Venthur <venthur@debian.org>
Uploaders: Ximin Luo <infinity0@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python, python3, python-xdg, python3-xdg
Standards-Version: 3.9.8
Section: python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.4
Vcs-Git: https://github.com/venthur/python-popcon
Vcs-Browser: https://github.com/venthur/python-popcon

Package: python-popcon
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-xdg
Description: Python interface to Debian's Popularity Contest (popcon)
 This package provides the popcon module for Python 2, which allows one to
 query Debian's Popularity Contest data.

Package: python3-popcon
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-xdg
Description: Python interface to Debian's Popularity Contest (popcon)
 This package provides the popcon module for Python 3, which allows one to
 query Debian's Popularity Contest data.
