## python-popcon 1.4

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: python-popcon
 Priority: extra
 Maintainer: Bastian Venthur <venthur@debian.org>
-Uploaders: Ximin Luo <infinity0@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python, python3, python-xdg, python3-xdg
 Standards-Version: 3.9.8
 Section: python
