## python-popcon 2.0.0

=== debian/changelog ===
python-popcon (2.0.0) unstable; urgency=medium

  * Dropped Python2 support

 -- Bastian Venthur <venthur@debian.org>  Sun, 13 Jan 2019 14:04:35 +0100
