## python-popcon 2.0.0+nmu1

=== debian/changelog ===
python-popcon (2.0.0+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:58:15 +0800
