## python-popcon 2.0.3

=== debian/changelog ===
python-popcon (2.0.3) unstable; urgency=medium

  * Fixed missing version bump (no changes)

 -- Bastian Venthur <venthur@debian.org>  Tue, 11 Feb 2020 19:34:03 +0100

python-popcon (2.0.2) unstable; urgency=medium

  * Fixed main script to use the new-style functions introduced in 2.0.1
    (Closes #950963), thanks Gregor Herrmann!
  * Import new-style functions in __init__.py

 -- Bastian Venthur <venthur@debian.org>  Tue, 11 Feb 2020 15:56:49 +0100

python-popcon (2.0.1) unstable; urgency=medium

  * deprecated functions with packages as positional arguments, the new ones
    use list of packages instead
  * removed useles requirements.txt
  * added html report to coverage

 -- Bastian Venthur <venthur@debian.org>  Sun, 17 Nov 2019 16:25:18 +0100
