=== debian/control ===
Source: python-popcon
Priority: optional
Maintainer: Bastian Venthur <venthur@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python3, python3-setuptools
Standards-Version: 4.1.1
Section: python
Vcs-Git: https://github.com/venthur/python-popcon
Vcs-Browser: https://github.com/venthur/python-popcon

Package: python3-popcon
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python interface to Debian's Popularity Contest (popcon)
 This package provides the popcon module for Python 3 and the popcon CLI, which
 allows one to query Debian's Popularity Contest data.
