## python-popcon 2.0.4

=== debian/changelog ===
python-popcon (2.0.4) unstable; urgency=medium

  * updated debian's build system
  * New upstream version:
    * updated build system
    * use github actions instead of travis
    * bumped minimal Python version to 3.6

 -- Bastian Venthur <venthur@debian.org>  Sun, 08 Aug 2021 13:46:37 +0200
