=== debian/changelog ===
python-popcon (3.0.3) unstable; urgency=medium

  * source-only upload

 -- Bastian Venthur <venthur@debian.org>  Wed, 29 Jun 2022 21:42:40 +0200

python-popcon (3.0.2) unstable; urgency=medium

  * bumped version to allow to migrate to Debian/testing (no changes)

 -- Bastian Venthur <venthur@debian.org>  Sun, 26 Jun 2022 13:14:08 +0200

python-popcon (3.0.1) unstable; urgency=medium

  * Improved tabular output for long package names
  * Added the sum for verbose output

 -- Bastian Venthur <venthur@debian.org>  Mon, 30 May 2022 19:16:05 +0200

python-popcon (3.0.0) unstable; urgency=medium

  * Removed functions deprecated since 2.0.1
  * bumped minimim Python version to 3.7
  * Added Python 3.10 to test suite
  * use HTTPS everywhere
  * updated dev dependencies
  * Improved output and added verbose output (Closes: #1011634) Thanks Gregor
    Herrmann for the patch, I ended up using a different solution.
  * Use argparse for CLI
  * test the CLI

 -- Bastian Venthur <venthur@debian.org>  Sun, 29 May 2022 11:01:08 +0200
