=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-popcon
 Priority: optional
 Maintainer: Bastian Venthur <venthur@debian.org>
-Build-Depends: debhelper (>= 9), dh-python, python3, python3-setuptools
+Build-Depends: debhelper-compat (= 12), dh-python, python3, python3-setuptools
 Standards-Version: 4.1.1
 Section: python
-Vcs-Git: https://github.com/venthur/python-popcon
+Vcs-Git: https://github.com/venthur/python-popcon.git
 Vcs-Browser: https://github.com/venthur/python-popcon
 
 Package: python3-popcon
