## python-popcon 3.0.3build1

=== debian/changelog ===
python-popcon (3.0.3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 08 Jan 2026 22:10:46 +0000
